Documentation Error

The “Cuda Toolkit, Driver and Architecture Matrix”, published here: NVIDIA Datacenter Drivers :: NVIDIA Tesla Documentation contains an error.

Support for Cuda Capability 8.6 was introduced with Cuda 11.1, not 11.0 as shown.

Hi @rs277,

Thanks for bringing this to our attention. I have forwarded this on to the docs team for editing.

Best,
Tom